[Bug 288842] Re: Intrepid 8.10 package quanta has unmet dependencies

lunomad damon at metapaso.com
Sun Oct 26 22:48:38 UTC 2008


I have all updates as of now: 14:23GMT Oct 26, 2008 from the canonical main server.
I have disabled all Third-Party Software repos in Administration-->Software Sources.
To install quanta, I had to:
apt-get remove klinkstatus-kde4 kfilereplace-kde4
apt-get install quanta

However, now the entire set of KDE apps are marked "no longer in use,
use apt-get autoremove to remove"

There appears to be a conflict between the packages kde and quanta.
kwebdev-kde4 no longer contains quanta.  There is no installation candidate for quanta-kde4.

damon at skylight:~$ sudo apt-get install kde
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  sharutils automake1.7 fakeroot libreadline5-dev libncurses5-dev m4 autoconf
  cdbs intltool fdupes dkms texinfo
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  kdewebdev-kde4 kfilereplace-kde4 klinkstatus-kde4
Suggested packages:
  kde-l10n quanta-kde4 khelpcenter-kde4
The following packages will be REMOVED:
  kfilereplace klinkstatus quanta
The following NEW packages will be installed:
  kde kdewebdev-kde4 kfilereplace-kde4 klinkstatus-kde4
0 upgraded, 4 newly installed, 3 to remove and 0 not upgraded.
Need to get 0B/986kB of archives.
After this operation, 5980kB disk space will be freed.

-- 
Intrepid 8.10 package quanta has unmet dependencies
https://bugs.launchpad.net/bugs/288842
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdewebdev in ubuntu.




More information about the kubuntu-bugs mailing list